<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2023-01-31 11:43:55.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2023-01-31 11:43:55.000-->
  <bool name="enableStrictAddrCharSet">true</bool>
  <!--2023-01-31 11:43:55.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
  <!--2023-01-31 11:43:55.000-->
  <bool name="isUseGgSmsAddressCheck">false</bool>
</mms_config>
